body
{
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
}
.navtext
{
	font-family:"Century Gothic";
	font-size:18px;
	font-weight: bold;
	color: #663300;
}
.navtext1
{
	font-family:"Century Gothic";
	font-size:18px;
	font-weight: bold;
	color: #663300;
}
.headingtext
{
	font-family:"Century Schoolbook";
	font-size:22px;
	color: #663300;
	text-align: left;
	padding-left: 30px;
	font-weight: bold;
}
.footertext
{
	font-family:Calibri;
	font-size:13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.emailtext
{
	font-family:"Century Gothic";
	font-size:14px;
	font-weight: bold;
	color: #0000FF;
	text-align: center;
	padding-top: 23px;
	padding-left: 5px;
}
.subtext
{
	font-family:Calibri;
	font-size:16px;
	color: #000000;
	text-align:justify;
	padding-left: 30px;
	padding-right:30px;
	line-height: 25px;
}
.litext
{
	font-family:Calibri;
	font-size:16px;
	color: #663300;
	text-align:justify;
	padding-right:30px;
	line-height: 25px;
	font-weight: bold;
}
.litext1
{
	font-family:Calibri;
	font-size:16px;
	color: #663300;
	text-align:justify;
	padding-left: 80px;
	padding-right:30px;
	line-height: 25px;
}
.tabletext
{
	font-family:Calibri;
	font-size:18px;
	color: #000000;
	text-align:center;
	line-height: 25px;
	font-weight: bold;
}
.tabletext1
{
	font-family:Calibri;
	font-size:17px;
	color: #000000;
	text-align:left;
	line-height: 25px;
}
